Package twisted :: Package names :: Module client :: Class ThreadedResolver

[show private | hide private]
[frames | no frames]

## Class ThreadedResolver

Method Summary
| `__init__(self)`
| `getHostByName(self, name, timeout)`

Class Variable Summary
`tuple` | `__implements__`

Class Variable Details

### __implements__

  Type:
    `tuple`
  Value:

        (<class twisted.internet.interfaces.IResolverSimple at 0x81d2b34>,)

Generated by Epydoc 1.1 on Sat Feb 15 21:19:09 2003 | http://epydoc.sf.net